=== debian/changelog ===
pscan (1.2-9.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert cdbs patches to 3.0 (quilt) patches. (Closes: #1072874)

 -- Bastian Germann <bage@debian.org>  Tue, 11 Jun 2024 20:00:15 +0000

pscan (1.2-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007313)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sun, 09 Jun 2024 13:39:31 +0000

pscan (1.2-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Bump debhelper compat level to 7 (Closes: #965791)
    There are no changes to the binary package from this.

 -- Paul Wise <pabs@debian.org>  Thu, 06 Jan 2022 14:47:32 +0800

pscan (1.2-9) unstable; urgency=low

  * Standards-Version: 3.8.0.
    + debian/control: Add Homepage field.
  * debian/copyright:
    + Convert to machine-readable format.
    + Update author's email address.
    + Fix broken upstream website URL (Closes: #454404).
  * Fix "push_stack: Assertion `stack_index < 8192'" (Closes: #436794).
    Thanks Elliott Hughes <elliotth@bluearc.com> for the patch.
  * Rework manpage a bit to fix cosmetics and prevent lintian errors.
  * debian/watch: Add dummy file to silence lintian.

 -- Uwe Hermann <uwe@debian.org>  Sat, 26 Jul 2008 01:10:01 +0200

pscan (1.2-8) unstable; urgency=low

  * New maintainer (Closes: #390221).
  * Standards-Version: 3.7.2.2 (no changes required).
  * Switch to cdbs.
  * Update debhelper compatibility to version 5.
  * More verbose debian/copyright.
  * Extract patches into debian/patches.

 -- Uwe Hermann <uwe@debian.org>  Fri, 20 Oct 2006 10:58:24 +0200

pscan (1.2-7) unstable; urgency=low

  * QA upload.
  * Set Maintainer to QA Group; Orphaned: #390221

 -- Michael Ablassmeier <abi@debian.org>  Sun, 15 Oct 2006 12:43:01 +0200

pscan (1.2-6) unstable; urgency=low

  * Updated standards version to 3.7.2
  * Updated package description to make it more accurate, and avoid
    a lintian warning.

 -- Steve Kemp <skx@debian.org>  Tue, 30 May 2006 23:13:24 +0000

pscan (1.2-5) unstable; urgency=low

  * Applied another great patch from cmorgan:
    - Avoid using the reserved words from C.
      (Closes: #311251)
  * Updated standards version to 3.6.2.
  * Updated debhelper compatability to version 4.

 -- Steve Kemp <skx@debian.org>  Sun, 15 Jan 2006 20:00:59 +0000

pscan (1.2-4) unstable; urgency=low

  * Applied another good collection of patches from cmorgan:

    - No longer rely upon flex-old.
    - Avoid using the undocumented flex lex line-counter.
    - Fix issues with C++ comments breaking line numbers.
    - Avoid build warnings by not using UNPUT.

 -- Steve Kemp <skx@debian.org>  Mon, 18 Apr 2005 17:05:05 +0000

pscan (1.2-3) unstable; urgency=low

  * Applied a bunch of changes submitted by cmorgan:

    Added new preprocessor tokens to the scanner which were previously missing:
     #undef #elif #error #line #pragma 
    Added the new reserved word 'asm'.
    Fixed the help output to show the correct text for the verbose flag.
    Do not show warnings by default if no errors are found.
    Always have a return code of '1' if errors are found.
    Updated the handling of fixed strings.
  
 -- Steve Kemp <skx@debian.org>  Wed, 23 Mar 2005 02:19:17 +0000

pscan (1.2-2) unstable; urgency=low

  * Updated the description to be more correct, and to fix a
    run on sentence.
    (Closes: #236294)  Thanks to Enrico Zini 
  * Close the original ITP bug which should have been done
    in the previous upload.
    (Closes: #228552)
  * Include a minimal manpage based upon the upstream README.
  * Updated standards version to 3.6.1.  No changes required.

 -- Steve Kemp <skx@debian.org>  Fri,  12 Mar 2004 18:11:23 +0000

pscan (1.2-1) unstable; urgency=low

  * Initial Debian package.
  * Install the examples into the 'examples/' directory.
 
 -- Steve Kemp <skx@debian.org>  Mon,  1 Sep 2003 23:14:07 +0000
