=== debian/control ===
Source: pscan
Section: misc
Priority: optional
Maintainer: Uwe Hermann <uwe@debian.org>
Build-Depends: cdbs, debhelper (>= 7), flex
Standards-Version: 3.8.0
Homepage: http://deployingradius.com/blog/

Package: pscan
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Format string security checker for C files
 pscan is a program which scans C source files for
 common function abuses, which often lead to security problems.
 .
 Functions which use variadic arguments will be flagged if they
 appear to contain user-controlled input.
 .
 It is a useful tool for those performing source code audits.
