=== debian/rules ===
#!/usr/bin/make -f

DEB_INSTALL_DOCS_ALL       := README
DEB_INSTALL_MANPAGES_pscan := debian/pscan.1
DEB_INSTALL_EXAMPLES_pscan := test.c wu-ftpd.pscan

binary-install/pscan::
	dh_install pscan usr/bin
  
include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
