## pscan 1.3

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# Copyright (C) 2000 Alan DeKok
+# Copyright (C) 2000,2007 Alan DeKok <aland@deployingradius.com>
 # This Makefile is free software; Alan DeKok
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -24,5 +24,12 @@
 
 pscan.o: pscan.c pscan.h
 
+FILES	= COPYING find_formats.sh Makefile pscan.c pscan.h README scanner.l \
+	stackguard.txt test.c wu-ftpd.pscan
+
+
+pscan.tar.gz: $(FILES)
+	@tar -zcf pscan.tar.gz $(FILES)
+
 clean:
 	rm -f *.o *~ pscan scanner.yy.c core
