=== debian/changelog ===
pscan (1.3-2) unstable; urgency=medium

  * Replace Uwe by myself (to properly follow Salvage process)
    Thank you Uwe for your work on this package
  * Use default build flags
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 19 Dec 2025 07:59:23 +0100

pscan (1.3-1) unstable; urgency=medium

  * Team upload.
    Closes: #1091719
  * New upstream version
    Closes: #1081604
  * Maintain by Package Salvage team
  * Convert from cdbs to dh
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Add fake watch file

 -- Andreas Tille <tille@debian.org>  Mon, 20 Jan 2025 09:21:14 +0100
