=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: pscan
 Section: misc
 Priority: optional
-Maintainer: Uwe Hermann <uwe@debian.org>
-Build-Depends: cdbs, debhelper (>= 7), flex
-Standards-Version: 3.8.0
-Homepage: http://deployingradius.com/blog/
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), flex
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/salvage-team/pscan
+Vcs-Git: https://salsa.debian.org/salvage-team/pscan.git
+Homepage: https://deployingradius.com/blog/
+Rules-Requires-Root: no
 
 Package: pscan
 Architecture: any
@@ -17,4 +21,3 @@
  appear to contain user-controlled input.
  .
  It is a useful tool for those performing source code audits.
-
